COMPATIBLE parameter Forums - Powered by vBulletin
Results 1 to 2 of 2

Thread: COMPATIBLE parameter

Hybrid View

  1. #1
    Join Date
    Dec 2001

    COMPATIBLE parameter


    We are on on Win2K.

    Currently, COMPATIBLE para. is set to 8.1.7.

    What will be the effect (good & bad) if I change it to

    Thanks in Adv.
    To handle yourself, use your head. To handle others, use your heart

  2. #2
    Join Date
    Feb 2000
    Washington DC
    That means you are using Release3 binaries with Release 8170 features usage. I don't think it make much difference changing it to Release3 with the exception of Optimizer. How Optimizer behaves depends on what were the improvements on Optimizer from 8170 to 8173 and your queries.

    There will not be significant changes, you can test it if you have test instance if not go ahead and change it and be ready for 8174 upgrade if at all any consequences by changing this parmaeter. Oracle will be suggesting you to go to 8174 anyway.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts

Click Here to Expand Forum to Full Width